Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31105/?format=api
{
"ob_id": 31105,
"uuid": "74c8d6479dca4e9eb5ba3c16ebd0ac95",
"title": "Institut Pierre-Simon Laplace (IPSL) running: experiment land-noLu using the IPSL-CM6A-LR model.",
"abstract": "Institut Pierre-Simon Laplace (IPSL) running the \"historical land-only with no land-use change\" (land-noLu) experiment using the IPSL-CM6A-LR model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, IPSL, IPSL-CM6A-LR, land-noLu, Amon, Eday, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}